【活用ガイド】

[English]

JVNDB-2011-000065

BaserCMS におけるクロスサイトスクリプティングの脆弱性

概要

BaserCMS には、クロスサイトスクリプティングの脆弱性が存在します。

BaserCMS は、オープンソースのコンテンツ管理システムです。BaserCMS には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者:大野 雅子 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


baserCMSユーザー会
  • BaserCMS 1.6.13.1 およびそれ以前のバージョン

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。

[パッチを適用する]
開発者が提供する情報をもとに、対応するパッチを適用してください。
ベンダ情報

baserCMSユーザー会
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2011-2673
参考情報

  1. JVN : JVN#09789751
  2. National Vulnerability Database (NVD) : CVE-2011-2673
更新履歴

[2011年09月30日]
  掲載